* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: 'Open Sans', sans-serif;
}


#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
   
    text-align: center;}

.header {text-align: center;}

#intro h2, {margin-bottom: 1rem;}


#succeed-info { padding-left: 10%;
                 padding-right: 10%;
                         padding-top: 2rem;
                         padding-bottom: 2rem;
}       


#succeed-info h2 {margin-bottom: 1rem;
}

#succeed-info h3 {text-align: left;
   
    margin-bottom: 1rem;}
#succeed-info p {margin-bottom: 2rem}




#pre-footer {
   
    padding: 1rem;
    background-color: #002540;
    
    color: white;}

#pre-footer > div {
    
    display: inline-block;
   
    width: 20%;}

#pre-footer > div > * {
    
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
    
}


footer {
    padding: 0.7rem;
}footer span {
    
    margin-left: 0.5rem;
    margin-right: 0.5rem;
   